<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DigitalRandomRailroad.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.1" />
    </startup>
    <applicationSettings>
        <DigitalRandomRailroad.Properties.Settings>
            <setting name="UploadUrl" serializeAs="String">
                <value>http://games-title-upload.clonkspot.org/{0}</value>
            </setting>
            <setting name="ParallelUploads" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="MaximumSize" serializeAs="String">
                <value>100000</value>
            </setting>
            <setting name="ResizedWidth" serializeAs="String">
                <value>200</value>
            </setting>
            <setting name="ResizedHeight" serializeAs="String">
                <value>150</value>
            </setting>
        </DigitalRandomRailroad.Properties.Settings>
    </applicationSettings>
</configuration>